<!--

    Copyright (C) 2003  Universite de La Rochelle

    Copyright (C) 2001  Kenny Leung

    This component is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This component is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this library; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
-->
<!-- ComponentBegin CktlHXBrowser -->
<TABLE BORDER=0 CELLSPACING=2 CELLPADDING=0 width = "900">
<TR><TD BGCOLOR=#000000><WEBOBJECT NAME=imgNavDc1></WEBOBJECT></TD></TR>
<TR><TD>
  <TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0>
  
  <WEBOBJECT NAME=repetBrowserCols>           <!-- !!!! REPETITION DES COLONES, a mofifier !!!! -->
    <WEBOBJECT NAME=siShowColumnYES>
    <div>
      <WEBOBJECT NAME=browser></WEBOBJECT>            <!-- !!!! element !!!! -->
      &nbsp;
      &nbsp;
      </div>
      <noscript><div align="center"><WEBOBJECT NAME=btnSelectColumn></WEBOBJECT></div></noscript>
    <TD><WEBOBJECT NAME=imgNavDc3></WEBOBJECT></TD>
    </WEBOBJECT>
    <WEBOBJECT NAME=siShowColumnNO>
      <WEBOBJECT NAME=siShowEmptyColsYES>
        <TD VALIGN=TOP>
          <WEBOBJECT NAME=browserEmpty></WEBOBJECT>
        </TD>
        <TD><WEBOBJECT NAME=imgNavDc3></WEBOBJECT></TD>
      </WEBOBJECT>
    </WEBOBJECT>
 </WEBOBJECT>
  
  </TABLE>
</TD></TR>
<TR><TD BGCOLOR=#000000><WEBOBJECT NAME=imgNavDc1></WEBOBJECT></TD></TR>
<WEBOBJECT NAME=siHideControlsNO>
<TR><TD>
  <TABLE CELLSPACING=0 BORDER=0 CELLPADDING=0 width=100%>
  <TR VALIGN=middle>
  <TD align=left><WEBOBJECT NAME=linkFirst><WEBOBJECT NAME=imgFirst></WEBOBJECT></WEBOBJECT>
  <WEBOBJECT NAME=siShiftLeftEnabledYES>
    <WEBOBJECT NAME=linkShiftLeft><WEBOBJECT NAME=imgShiftLeftEnabled></WEBOBJECT></WEBOBJECT>&nbsp;
  </WEBOBJECT>
  <WEBOBJECT NAME=siShiftLeftEnabledNO>
    <WEBOBJECT NAME=imgShiftLeftDisabled></WEBOBJECT>&nbsp;
  </WEBOBJECT>
  <WEBOBJECT NAME=siShiftRightEnabledYES>
    <WEBOBJECT NAME=linkShiftRight><WEBOBJECT NAME=imgShiftRight></WEBOBJECT></WEBOBJECT>&nbsp;
  </WEBOBJECT>
  <WEBOBJECT NAME=siShiftRightEnabledNO>
    <WEBOBJECT NAME=imgShiftRightDisabled></WEBOBJECT>&nbsp;
  </WEBOBJECT>
  </td><TD align=right>
  <WEBOBJECT NAME=siHideColumnsControlNO>
  <B><FONT FACE="Arial, Helvetica, Sans-Serif" size=-1>
    <WEBOBJECT NAME=siMinusVisibleColYES>
      <WEBOBJECT NAME=linkMinusColumns><WEBOBJECT NAME=imgMinusCol></WEBOBJECT></WEBOBJECT>
    </WEBOBJECT>
    <WEBOBJECT NAME=siMinusVisibleColNO>
      <WEBOBJECT NAME=imgMinusDisabled></WEBOBJECT></WEBOBJECT>
    |&nbsp;<WEBOBJECT NAME=strCurrentVisibleColNum></WEBOBJECT>&nbsp;|
    <WEBOBJECT NAME=linkPlusColumns><WEBOBJECT NAME=imgPlus></WEBOBJECT></WEBOBJECT></FONT></B>
  </WEBOBJECT>&nbsp;
  </TD>
  </TR></TABLE>
</TD></TR>
<TR><TD BGCOLOR=#000000><WEBOBJECT NAME=imgNavDc1></WEBOBJECT></TD></TR>
</WEBOBJECT>
</TABLE>
<!-- ComponentEnd CktlHXBrowser -->
